Subject: perl-test-www-mechanize: Duplicate 'native-inputs' field.
From: Mark H Weaver <[email-masked]>
To: [email-masked]
Date: Mon, 30 Apr 2018 13:56:25 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Our 'perl-test-www-mechanize' package contains two 'native-inputs' field
initializers.  If I'm not mistaken, the first one is being effectively
ignored, so 'perl-test-exception' is not actually a native-input.

It would be good to clean this up so that we can start raising errors
when duplicate field initializers are present.

      Mark